"No versions of this skin for your browser" msg on theme pages?

Discussion in 'Firefox' started by Galaxy, Jun 29, 2004.

  1. Galaxy

    Galaxy Guest

    I'm on the themes page http://themes.mozdev.org/themes/ie.html and to
    help me move over to Firefox from IE, I'm tickled about the IE skin.
    But there is a message on that page that says "There are no versions
    of this theme for your browser." under the DOWNLOAD/INSTALL portion of
    that page. I looked at a few other themes and get the same thing.

    What does this mean, strictly speaking?

    Thanks.
     
    Galaxy, Jun 29, 2004
    #1
    1. Advertisements

  2. Galaxy

    Moz Champion Guest

    Themes or skins have to be updated to match both the program and in some cases the specific version of the program to be available.

    For the themes you looked at, the developers have yet to release a version that is suitable for your version of Firefox
     
    Moz Champion, Jun 30, 2004
    #2
    1. Advertisements

  3. Galaxy

    Galaxy Guest

    I appreciate the explanation. All the icons on that page make it very
    unclear. It actually looks like it's compatible with Firefox v0.9.

    So, does anyone know of a theme that can be used with FF v0.9 that is
    IE-like, by any chance?

    Thanks!
     
    Galaxy, Jul 1, 2004
    #3
  4. Galaxy

    Galaxy Guest

    Oh, got it! I recvd an answer. There's one here:
    http://www.mozfly.devisland.net/

    On mousing over "E5 for Firefox 0.9 -- Install 479KB", the
    screenshot below this text shows a preview of the theme.
     
    Galaxy, Jul 1, 2004
    #4
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.